/[gentoo-x86]/dev-lang/ruby/ChangeLog
Gentoo

Diff of /dev-lang/ruby/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.307 Revision 1.321
1# ChangeLog for dev-lang/ruby 1# ChangeLog for dev-lang/ruby
2# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/dev-lang/ruby/ChangeLog,v 1.307 2007/10/13 02:47:26 beandog Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-lang/ruby/ChangeLog,v 1.321 2008/02/16 00:41:38 fmccor Exp $
4
5 16 Feb 2008; Ferris McCormick <fmccor@gentoo.org>
6 ruby-1.8.6_p111-r1.ebuild:
7 Sparc stable --- Bug #208916 --- working well for about 6 weeks.
8
9 15 Feb 2008; Richard Brown <rbrown@gentoo.org>
10 -files/ruby-1.8.6-exit-status.patch,
11 -files/ruby-1.8.6_p110-net-http-p111.patch,
12 -files/ruby-1.8.6_p36-rb_thread_status_prototype.patch,
13 -ruby-1.8.5_p2-r1.ebuild, -ruby-1.8.6-r1.ebuild,
14 -ruby-1.8.6_p110-r1.ebuild, -ruby-1.8.6_p110-r2.ebuild:
15 Remove old versions
16
17 05 Feb 2008; Markus Rothe <corsair@gentoo.org> ruby-1.8.6_p111-r1.ebuild:
18 Stable on ppc64
19
20 26 Dec 2007; Peter Weller <welp@gentoo.org> ruby-1.8.6_p111.ebuild:
21 Stable on amd64; bug 199191
22
23 24 Dec 2007; Raúl Porcel <armin76@gentoo.org> ruby-1.8.6_p111.ebuild:
24 alpha/ia64/sparc stable wrt #199191
25
26 24 Dec 2007; Hans de Graaff <graaff@gentoo.org> ruby-1.8.6_p111-r1.ebuild:
27 Remove now-obsolete warning about coreutils versions, #203156.
28
29 24 Dec 2007; Jeroen Roovers <jer@gentoo.org> ruby-1.8.6_p111-r1.ebuild:
30 Stable for HPPA (bug #199191).
31
32*ruby-1.8.6_p111-r1 (23 Dec 2007)
33
34 23 Dec 2007; Richard Brown <rbrown@gentoo.org> +ruby-1.8.6_p111-r1.ebuild:
35 Remove dependencies on system packages. Add berkdb (bug #199705), gdbm and
36 ssl USE flags. Patch to p113.
37
38 23 Dec 2007; Brent Baude <ranger@gentoo.org> ruby-1.8.6_p111.ebuild:
39 Marking ruby-1.8.6_p111 ppc and ppc64 for bug 199191
40
41 23 Dec 2007; Markus Meier <maekke@gentoo.org> ruby-1.8.6_p111.ebuild:
42 x86 stable, security bug #199191
43
44*ruby-1.8.6_p111 (23 Dec 2007)
45
46 23 Dec 2007; Richard Brown <rbrown@gentoo.org>
47 +files/ruby-1.8.6_p111-r13657.patch, +ruby-1.8.6_p111.ebuild:
48 Version bump with patch for bug #199191
49
50 14 Dec 2007; Ulrich Mueller <ulm@gentoo.org> ruby-1.8.6_p110-r2.ebuild:
51 Move dependency on (X)Emacs modes to PDEPEND.
52
53 25 Oct 2007; Hans de Graaff <graaff@gentoo.org> ruby-1.8.6_p110-r2.ebuild:
54 Add back ~hppa keyword now that XEmacs support files have been keyworded,
55 bug 196413
56
57*ruby-1.8.6_p110-r2 (21 Oct 2007)
58
59 21 Oct 2007; Hans de Graaff <graaff@gentoo.org>
60 +ruby-1.8.6_p110-r2.ebuild:
61 Add emacs and xemacs USE flags and use them to pull in the correct editing
62 mode for each. Had to drop several arch keywords as reported on bug 196413.
4 63
5 13 Oct 2007; Steve Dibb <beandog@gentoo.org> ruby-1.8.6_p110-r1.ebuild: 64 13 Oct 2007; Steve Dibb <beandog@gentoo.org> ruby-1.8.6_p110-r1.ebuild:
6 amd64 stable, security bug 194236 65 amd64 stable, security bug 194236
7 66
8 11 Oct 2007; Markus Rothe <corsair@gentoo.org> ruby-1.8.5_p113.ebuild, 67 11 Oct 2007; Markus Rothe <corsair@gentoo.org> ruby-1.8.5_p113.ebuild,

Legend:
Removed from v.1.307  
changed lines
  Added in v.1.321

  ViewVC Help
Powered by ViewVC 1.1.20